Skip to Content
SendlySendly
API ReferenceAccount

List the user's data exports

GET
/api/users/me/exports

Requires the account:read scope — See your profile and notification preferences.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

Response Body

OK

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://api.sendly.now/api/users/me/exports'
Example Response
{  "success": true,  "data": {    "exports": [      {        "id": "string",        "status": "PENDING",        "recordCount": 0,        "byteSize": 0,        "failureReason": "string",        "expiresAt": "2019-08-24T14:15:22Z",        "completedAt": "2019-08-24T14:15:22Z",        "createdAt": "2019-08-24T14:15:22Z"      }    ],    "retentionHours": 0  }}